SUM(1)

BEZEICHNUNG
sum - Prüfsumme und Anzahl der Blöcke einer Datei ausgeben

ÜBERSICHT
sum [OPTION]... [DATEI]...

BESCHREIBUNG

Prüfsumme und Anzahl der Blöcke für jede DATEI ausgeben.

-r  BSD‐Summenalgorithmus benutzen, 1K-Blöcke verwenden

-s, --sysv
    System‐V‐Summenalgorithmus benutzen, 512‐Byte‐Blöcke verwenden

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Ohne DATEI oder wenn DATEI »-« ist, Standardeingabe lesen.

AUTOR
Geschrieben von Kayvan Aghaiepour und David MacKenzie.

FEHLER BERICHTEN
Berichten Sie Fehler in sum (auf Englisch) an bug-coreutils@gnu.org
Homepage der GNU coreutils: <http://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>
Berichten Sie Fehler in der Übersetzung von sum an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2010 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für sum wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und sum auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'sum invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@informatik.hu-berlin.de> und Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.